CVE-2016-1211

2016-06-04T14:59:00
ID CVE-2016-1211
Type cve
Reporter cve@mitre.org
Modified 2016-06-07T14:13:00

Description

Cross-site scripting (XSS) vulnerability in Epoch Web Mailing List 0.31 and earlier allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.